uuid: 21a80acb-a05e-4a97-b812-00433973b485
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_branded_header
    - node.type.subsite
id: node.subsite.field_hide_branded_header
field_name: field_hide_branded_header
entity_type: node
bundle: subsite
label: 'Hide Branded Header'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
